@media screen and (max-width: 414px) {
	.mobile-writers-column { width: 100% !important; height: 210px !important; background-size: contain !important; background-position-x: 50% !important; }
	.mobile-writers-column-container { border: 0px solid #eee !important; }
	.mobile-writers-content { width: 100%; }
	.mt-element-card .mt-card-item { border: 1px solid transparent }
	.welcome_archive_title { padding-top: 20px; }
	.div-clear-mobile { clear: both; }
	.spacer-mobile { height: 10px; }
	.gateway_info { height: 270px; }
	.gateway_invite { height: 445px; }
	.gateway_about { height: 325px; }
}

@media screen and (min-width: 415px ) and (max-width: 640px) {
	.mt-element-card .mt-card-item { border: 1px solid transparent }
	.mobile-width-ipad-xs-6 { width: 50% !important; float: left; }
	.welcome_archive_title { padding-top: 20px; }
	.div-clear-mobile { clear: both; }
	.spacer-mobile { height: 20px; }
	.gateway_info { height: 235px; }
	.gateway_invite { height: 325px; }
	.gateway_about { height: 330px; }
}

@media screen and (min-width: 641px ) and (max-width: 768px) {
	.mt-element-card .mt-card-item { border: 1px solid transparent }
	.mobile-width-ipad-xs-6 { width: 50% !important; float: left; }
	.welcome_archive_title { padding-top: 20px; }
	.div-clear-mobile { clear: both; }
	.spacer-mobile { height: 20px; }
	.gateway_info { height: 205px; }
	.gateway_invite { height: 295px; }
	.gateway_about { height: 330px; }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	.archive_icon { padding-right: 0px !important; }
	.gateway_info { height: 480px; }
	.gateway_invite { height: 480px; }
	.gateway_about { height: 480px; }
	.slogan-title-opporizon { padding-bottom: 120px !important; }
}